MEGANIZER(1)

NAME
meganizer - Organize existing collections, wishes, gifts and literature of different media.

SYNOPSIS
meganizer [-u name] [-p password] [-s db-host] [-d db-name] [-t driver]

DESCRIPTION
meganizer Manage existing collections of media (Books, CD, ...) and manage and buy your wishes and gift ideas for other people. You can also manage collection of media related to a "project" (a kind of lterature list)

OPTIONS

-u  userame

-p  password

-d  database-name

-t  driver

-v  Print version

-h  --help Print help

FILES
~/.config/EngSaS/Meganizer.conf
    Per user configuration file. See meganizer(5)

AUTHOR
EngSaS <meganizer@engsas.de>

SEE ALSO
meganizer(5)